 @charset "UTF-8";
/* CSS Document */

/* Site Navigation - cealex-menu*/


.cealex-menu,
.cealex-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.cealex-menu {
  display: inline-flex;
}
.cealex-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.cealex-menu ul ul {
  top: 0;
  left: 100%;
}
.cealex-menu li {
  position: relative;
}
.cealex-menu > li {
  float: left;
}
.cealex-menu li:hover > ul,
.cealex-menu li.sfHover > ul {
  display: block;
}
.cealex-menu a {
  display: block;
  position: relative;
  text-decoration: none;
}

.cealex-menu ul {
  min-width: 12em;
  *width: 12em;
  border: 1px solid #e9e9e9;
  border-top: none;
}
.cealex-menu li {
  white-space: nowrap;
  *white-space: normal;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
.cealex-menu li:hover,
.cealex-menu li.sfHover {
  -webkit-transition: none;
  transition: none;
}
.cealex-menu a {
  color: #333333;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  padding-left: 17px;
  padding-right: 17px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  zoom: 1;
  letter-spacing: 1px;
}
.cealex-menu a:hover {
  color: #03c4eb;
}
.cealex-menu ul li {
  line-height: 26px;
}
.cealex-menu ul li a {
  border-top: 1px solid #e9e9e9;
  padding: 8px 18px;
  color: #999999;
  font-size: 13px;
  text-transform: none;
  background: #ffffff;
  letter-spacing: 0;
}
.cealex-menu ul li a:hover {
  color: #03c4eb;
}
.cealex-menu li.onepress-current-item > a {
  color: #03c4eb;
}
.cealex-menu ul li.current-menu-item > a {
  color: #03c4eb;
}
.cealex-menu > li:last-child > a {
  padding-right: 0px;
}
.cealex-menu > li a.menu-actived {
  color: #03c4eb;
}
.cealex-menu .nav-toggle-subarrow {
  display: none;
}

#nav-toggle {
  display: none;
  margin-left: 15px;
}

@media screen and (max-width: 1140px) {
  .main-navigation {
    position: static;
  }

  .main-navigation .cealex-menu {
    width: 100% !important;
    display: block;
    height: 0px;
    overflow: hidden;
    background: #fff;
  }

  .cealex-menu.cealex-menu-mobile {
    position: absolute;
    top: 75px;
    right: 0;
    width: 100%;
    z-index: 800;
    overflow: auto !important;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
  }
  .cealex-menu.cealex-menu-mobile > li > a {
    padding: 12px 20px;
  }
  .cealex-menu.cealex-menu-mobile li:hover ul {
    display: none;
  }
  .cealex-menu.cealex-menu-mobile ul {
    box-shadow: none;
    padding-bottom: 0;
    border: none;
    position: relative;
  }
  .cealex-menu.cealex-menu-mobile ul li:last-child {
    border-bottom: none;
  }
  .cealex-menu.cealex-menu-mobile ul li a {
    padding: 12px 35px;
    border-top: none;
  }
  .cealex-menu.cealex-menu-mobile ul li a:hover {
    background: transparent;
  }
  .cealex-menu.cealex-menu-mobile ul li li a {
    padding: 12px 70px;
    border-top: none;
  }
  .cealex-menu.cealex-menu-mobile ul li li li a {
    padding: 12px 105px;
  }
  .cealex-menu.cealex-menu-mobile ul ul {
    left: 0px;
  }
  .cealex-menu.cealex-menu-mobile li {
    line-height: 20px;
    background: #ffffff;
    border-top: 1px solid #e9e9e9;
    width: 100% !important;
  }
  .cealex-menu.cealex-menu-mobile > li:first-child {
    border-top: 0px none;
  }
  .cealex-menu.cealex-menu-mobile li.onepress-current-item > a {
    color: #03c4eb;
  }
  .cealex-menu.cealex-menu-mobile a {
    color: #777777;
  }
  .cealex-menu.cealex-menu-mobile a:hover {
    color: #000000;
  }
  .cealex-menu.cealex-menu-mobile .nav-toggle-subarrow {
    display: block;
    color: #999999;
    border-left: 1px solid #e9e9e9;
    font-weight: normal;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    text-align: center;
    padding: 11px 20px;
    z-index: 10;
    font-size: 22px;
  }
  .cealex-menu.cealex-menu-mobile .nav-toggle-dropdown > .nav-toggle-subarrow .fa-angle-down:before {
    content: "\f106" !important;
  }
  .cealex-menu.cealex-menu-mobile .nav-toggle-dropdown > ul {
    display: block !important;
  }

  #nav-toggle {
    display: block;
  }
}
#nav-toggle {
  float: right;
  position: relative;
  width: 35px;
  overflow: hidden;
  white-space: nowrap;
  color: transparent;
}
#nav-toggle span {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -2px;
  -webkit-transition: rotate 0.2s, translate 0.2s;
  transition: rotate 0.2s, translate 0.2s;
  display: inline-block;
  height: 3px;
  width: 24px;
  background: #000000;
}
#nav-toggle span:before {
  top: -8px;
}
#nav-toggle span:after {
  top: 8px;
}
#nav-toggle span:before, #nav-toggle span:after {
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 24px;
  background: #000000;
  content: "";
  right: 0;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

#nav-toggle.nav-is-visible span {
  background: transparent;
}
#nav-toggle.nav-is-visible span:before {
  -webkit-transform: translateX(4px) translateY(-1px) rotate(45deg);
  -ms-transform: translateX(4px) translateY(-1px) rotate(45deg);
  transform: translateX(4px) translateY(-1px) rotate(45deg);
}
#nav-toggle.nav-is-visible span:after {
  -webkit-transform: translateX(4px) translateY(0px) rotate(-45deg);
  -ms-transform: translateX(4px) translateY(0px) rotate(-45deg);
  transform: translateX(4px) translateY(0px) rotate(-45deg);
}
#nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after {
  background: #000000;
}
#fixe_ancien {
	height: 30 px;
	position: fixed;
	padding-right: 10%;
	padding-left: 20%;
	background-color: #DDDEEE;
}
.fixe {
	height: 60 px;
	margin: 0 auto;
	
	width:auto;
	padding: 10px;
	position: fixed;
	background-color: #FFFFFF;
	
	/* width: 100%;
	alignment-adjust:middle;*/
}
nav{
	width: 80%;
	margin: 0 auto;
	padding: 5px;
	position: sticky;
}
#fixauto {
	height: auto;
	position: fixed;
	background-color: #DDDDDD;
}
#fixauto_l {
	height: auto;
	width: 100%;
	position: fixed;
	background-color: #DDDDDD;
}
#fixautotexte {
	height: auto;
	position: fixed;
}
#fixerequete {
	background-color: #D8D7DF;
	text-align: center;
	vertical-align: middle;
	height: 80px;
	width: 150px;
	margin-top: 20px;
	position: fixed;
}